html,
body {
	height: 100%;
	font-size: 16px;
}
	
.help-block {
	margin-bottom: 2px;
}

.wrap {
	min-height: 100%;
	height: auto;
	margin: 0 auto -60px;
	padding: 0 0 60px;
}

.wrap > .container {
	padding: 70px 15px 20px;
}

.table, .list-group {
	margin-bottom: 15px;
}

.checkbox-adjust {
	position: relative;
	top: 8px;
	padding-bottom: 40px;
}

.cancelled {
	text-decoration: line-through;
}

.red {
	color: #c55;
}

.black {
	color: black;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

#social-links {
	float: left;
	height: 25px;
	width: 300px;
}

span.icon-bar {
	margin-top: 5px !important;
	height: 3px !important;
	width: 25px !important;
}

.fb-like span {
	 vertical-align: baseline !important;
	 margin-right: 4px;
}

td.signup-blocked {
	color: gray;
	background-color: gray;
}

input.signup-blocked {
	display: none;
	pointer-events: none;
}

table.review {
	width: 100%;
	margin-bottom: 15px;
}

.review td {
	border: thin solid gray;
	padding: 5px;
}

.review thead td {
	font-weight: bold;
}

.review thead td.vol-name {
	color: white;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	background-color: #0b3b69;
}

div.page-header {
	display: block;
	position: fixed;
	top: 0;
	width: 100%;
	min-width: 320px;
	margin: 0px 0px 20px 0px;
	padding-top: 20px;
	background-color: white;
	box-shadow: 0 6px 6px 0 rgba(0,0,0,.1);
	z-index: 99;
}

div.page-body {
	display: block;
	margin-top: 120px;
	background-color: white;
}

div.page-footer {
	margin-top: 100px;
	margin-bottom: 100px;
	text-align: center;
}

div.paid-for {
	font-size: 12px;
	padding: 20px;
	text-align: center;
	max-width: 750px;
	border: 1px solid black;
	margin: 0 auto;
}

.blocked.btn {
	color: #ccc !important;
	pointer-events: none !important;
}

.error-summary {
	color: #a94442;
	background: #fdf7f7;
	border-left: 3px solid #eed3d7;
	padding: 10px 20px;
	margin: 0 0 15px 0;
}

nav.navbar {
	font-size: 12px;
	background-color: white;
}

nav.navbar ul.navbar-nav {
	font-weight: 500;
	text-transform: uppercase;
	padding: 20px 0px;
}

nav.navbar ul.navbar-nav ul.dropdown-menu {
	font-size: 12px;
	text-transform: none;
}

nav.navbar ul.dropdown-menu {
	margin-top: 40px;
	border-top: 5px solid #48aef3;
}

div.hint-block {
	color: #0b96ce;
}

a.navbar-brand {
	height: 70px;
}

button.navbar-toggle {
	margin: 0px;
	padding-top: 14px;
}

.courier {
	font-family: 'Courier New', Courier;
}

.btn-margin {
	margin-bottom: 5px;
	margin-right: 5px;
}

table.delegate-slots td {
	font-size: 14px;
	border: 1px solid black;
	padding: 5px;
}

table.delegate-slots tr.novac td {
	background-color: #ddd;
}

hr.blue-hr {
	border-top: 2px solid #00aef3;
	margin: 0 0 10px 0;
}

ul.amendments li {
	margin: 8px;
}
	
@media print and ( min-width: 1px ) {
	div.page-header {
		position: static;
	}
	div.page-body {
		margin-top: 10px;
	}
}

@media screen and ( max-width: 580px ) {
	.calc-confirm {
		font-size: 14px;
	}
	.calc-confirm th {
		font-size: 10px;
		font-weight: normal;
	}
	.calc-omit {
		display: none;
	}
}
